Subject: Ticket Assigned - Need escalation - Offer
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 17:05:44 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation - Offer Sara                    Hi           08:47 PM, 07th Oct                     Sara                    How are you           08:47 PM, 07th Oct                     Sara                    I receive message           08:47 PM, 07th Oct                     Sara                    We miss you! Get exclusive extra 10% off on your next  purchase online/in-store. Just take this survey to unlock the exclusive code http://m.shk.do/5W2PAol0           08:47 PM, 07th Oct                     Sara                    I didn't finish and it dissappear           08:47 PM, 07th Oct                     Sara                    I can't do it again Could you please send me new one           08:48 PM, 07th Oct                   Alhamzi                   Hi Sara, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:58 PM, 07th Oct          
          Alhamzi                   Could you please share the sender details showing the message so we can check and update you           09:00 PM, 07th Oct                     Sara                             09:00 PM, 07th Oct                   Alhamzi                   Could you please share your Email ID so we can escalate this issue to our team and update you?           09:01 PM, 07th Oct                     Sara                    [email-masked]           09:02 PM, 07th Oct                   Alhamzi                   Thanks           09:02 PM, 07th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           09:02 PM, 07th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:04 PM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets
 /4974511